.td{
	height:		18px;
	padding-left:	20;
	font-size:	9px;
	color:		#7f0101;
	text-transform: uppercase;
	text-indent: -20px;
}


.volumer1{
	color: #6f70c2;
}

.adder1{
	color: white;	
}

.backer1{
 	color: #6f70c2;
}



.volumer2{
	color: white;
}

.adder2{
	color: white;	
}

.backer2{
 	color: white;
}




.volumer3{
	color: white;
}

.adder3{
	color: #eebba8;	
}

.backer3{
 	color: #fed9bf;
}


.volumer4{
	color: white;
}

.adder4{
	color: #cfd1ce;	
}

.backer4{
 	color: #cfd1ce;
}

.volumer5{
	color: #fe5751;
}

.adder5{
	color: #fe5751;	
}

.backer5{
 	color: #fe5751;
}


.volumer6{
	color: #4a94db;
}

.adder6{
	color: #4a94db;	
}

.backer6{
 	color: #4a94db;
}


.volumer7{
	color: white;
}

.adder7{
	color: #f36499;	
}

.backer7{
 	color: #f0528d;
}

.volumer8{
	color: #4a94db;
}

.adder8{
	color: #4a94db;
}

.backer8{
	color: #4a94db;
}


.volumer9{
	color: white;
}

.adder9{
	color: white;	
}

.backer9{
 	color: white;
}


.volumer10{
	color: white;
}

.adder10{
	color: white;	
}

.backer10{
 	color: white;
}

.volumer11{
	color: white;
}

.adder11{
	color: white;	
}

.backer11{
 	color: white;
}

.volumer12{
	color: white;
}

.adder12{
	color: white;	
}

.backer12{
 	color: white;
}

.volumer13{
	color: white;
}

.adder13{
	color: white;	
}

.backer13{
 	color: white;
}

